Bug 1005424 - PATCH: show on guake on primary display
PATCH: show on guake on primary display
Product: Fedora
Classification: Fedora
Component: guake (Show other bugs)
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-09-06 17:50 EDT by Pete Travis
Modified: 2015-02-03 07:05 EST (History)
1 user (show)

See Also:
Fixed In Version: guake-0.5.2-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-02-03 06:59:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-06 17:50:36 EDT
On a multimonitor system, does not always appear on the primary display. A patch included upstream[1] addresses this. I applied the patch locally, and guake does indeed now appear on the center primary display instead of the leftmost secondary display.  

Personally, I think it would be better to allow user selection, as tilda did, but this is at least accepted upstream. Will you please include this patch?

[1] https://github.com/Guake/guake/pull/202
Comment 1 Pierre-YvesChibon 2013-09-07 03:30:21 EDT
This patch has not been accepted upstream
Comment 2 Fedora End Of Life 2015-01-09 14:45:41 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora Update System 2015-01-20 10:36:51 EST
guake-0.5.2-1.fc21 has been submitted as an update for Fedora 21.
Comment 4 Fedora Update System 2015-01-20 10:37:00 EST
guake-0.5.2-1.fc20 has been submitted as an update for Fedora 20.
Comment 5 Fedora Update System 2015-01-21 18:01:28 EST
Package guake-0.5.2-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing guake-0.5.2-1.fc20'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2015-02-03 06:59:05 EST
guake-0.5.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-02-03 07:05:18 EST
guake-0.5.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.